@import "../../Assets/Styles/SCSS/Helper/variable.scss";
@import "../../Assets/Styles/SCSS/Helper/mixin.scss";
.watchVideo {
	height: 100vh;
	width: 100vw;
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
	background-color: rgba($color: #000000, $alpha: 0.6);

	&__item {
		// border: 1px solid black;
		position: relative;
		width: 600px;
		height: 300px;
		@include MediaQuery($md) {
			width: 850px;
			height: 500px;
		}
		@include MediaQuery($sm) {
			width: 450px;
			height: 300px;
		}
		@include MediaQuery($xs) {
			width: 300px;
			height: 200px;
		}
		span {
			display: block;
			border: 3px solid #e5e5e5;
			border-radius: 50%;

			width: 45px;
			height: 45px;
			text-align: center;

			position: absolute;
			top: -5%;
			right: -2%;
			z-index: 2;
			cursor: pointer;
			@include MediaQuery($sm) {
				top: -6%;
				right: -5%;
			}
			@include MediaQuery($xs) {
				display: none;
			}
			i {
				color: #e5e5e5;
				font-size: 25px;
				line-height: 42px;
			}
		}
		iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			border-radius: 5px;
			border: 0;
			z-index: 0;
		}
	}
}
